• tpdorynt

    Using a newer version of Python, 3.6 is going to be end-of life in 8 months from now.

    posted in Pythonista read more
  • tpdorynt

    Does Pythonista support the latest version of Django? According to the store description it runs Python 3.6 which is quite old. While it’s competitor runs 3.8.

    posted in Pythonista read more

Internal error.

Oops! Looks like something went wrong!